yearly appointments repetition incorrect

Bug #1447930 reported by Helfried Huch on 2015-04-24
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Canonical System Image
High
Bill Filler
Ubuntu Calendar App
High
Renato Araujo Oliveira Filho
qtpim-opensource-src (Ubuntu)
High
Renato Araujo Oliveira Filho
qtpim-opensource-src (Ubuntu RTM)
Undecided
Unassigned

Bug Description

I have entered a wedding day in the calendar. It is of 1.9. - The repeat appointments that I have entered every year, of course, be me in the following years respectively at 1.3. displayed.

Related branches

Mihir Soni (mihirsoni) wrote :

Hi ,

Could you provide more information on this bug , I couldn't reproduce this.

Regards,
Mihir Soni

Hello,

the problem is solved since the last update on 2015-06-11.

But now in version nummer 0.4.668 I`ve found that when reminder for the
appointment "no memory" can not be set. Perhaps you may look and note for a
bug, if that is not already in progress.

Best Regards

Helfried Huch

Excuse my bad english. And, I am only user.

Am Dienstag, 23. Juni 2015 13:28:35 CEST schrieb Mihir Soni:
> Hi ,
>
> Could you provide more information on this bug , I couldn't reproduce
> this.
>
> Regards,
> Mihir Soni
>

--
Mit Dekko von meinem Ubuntu-Gerät gesendet

Bill Filler (bfiller) on 2016-03-07
Changed in ubuntu-calendar-app:
status: New → Triaged
importance: Undecided → High
assignee: nobody → Renato Araujo Oliveira Filho (renatofilho)
Bill Filler (bfiller) on 2016-03-07
tags: added: recurrence
Bill Filler (bfiller) on 2016-03-07
Changed in ubuntu-calendar-app:
milestone: none → 0.5

I can confirm that is not possible to edit a occurrence event on the current version.

Changed in ubuntu-calendar-app:
status: Triaged → In Progress
Changed in qtpim-opensource-src (Ubuntu):
status: New → In Progress
importance: Undecided → High
assignee: nobody → Renato Araujo Oliveira Filho (renatofilho)
Łukasz Zemczak (sil2100) wrote :

This bug was fixed in the package qtpim-opensource-src 5.0~git20140515~29475884-0ubuntu11.1~overlay6 in https://launchpad.net/~ci-train-ppa-service/+archive/ubuntu/stable-phone-overlay

---------------

qtpim-opensource-src (5.0~git20140515~29475884-0ubuntu11.1~overlay6) vivid; urgency=medium

  * debian/patches/fix_recurrence_events.patch:
    - Fix issues related to repeating events (LP: #1546466) (LP: #1500192)
      (LP: #1455864) (LP: #1535207) (LP: #1471588) (LP: #1364653)
      (LP: #1473685) (LP: #1447930)

 -- Timo Jyrinki <email address hidden> Thu, 17 Mar 2016 14:17:52 +0000

Changed in qtpim-opensource-src (Ubuntu RTM):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package qtpim-opensource-src - 5.0~git20140515~29475884-0ubuntu20

---------------
qtpim-opensource-src (5.0~git20140515~29475884-0ubuntu20) xenial; urgency=medium

  * debian/patches/fix_recurrence_events.patch:
    - Fix issues related to repeating events (LP: #1546466) (LP: #1500192)
      (LP: #1455864) (LP: #1535207) (LP: #1471588) (LP: #1364653)
      (LP: #1473685) (LP: #1447930)

 -- Timo Jyrinki <email address hidden> Thu, 17 Mar 2016 14:16:49 +0000

Changed in qtpim-opensource-src (Ubuntu):
status: In Progress → Fix Released
Changed in canonical-devices-system-image:
status: New → In Progress
importance: Undecided → High
assignee: nobody → Bill Filler (bfiller)
milestone: none → ww08-2016
Bill Filler (bfiller) on 2016-03-21
Changed in ubuntu-calendar-app:
status: In Progress → Fix Committed
Changed in canonical-devices-system-image:
status: In Progress → Fix Committed
Changed in ubuntu-calendar-app:
status: Fix Committed → Fix Released
Changed in canonical-devices-system-image:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers